Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 314351 - net-analyzer/scapy should depend on || (media-gfx/imagemagick media-gfx/graphicsmagick[imagemagick])
Summary: net-analyzer/scapy should depend on || (media-gfx/imagemagick media-gfx/graph...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Graphics Project
URL:
Whiteboard:
Keywords: InVCS
Depends on:
Blocks: 314431
  Show dependency tree
 
Reported: 2010-04-09 21:42 UTC by Wojciech Porczyk
Modified: 2011-03-13 15:48 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wojciech Porczyk 2010-04-09 21:42:07 UTC
GraphicsMagick is a replacement for ImageMagick. Now net-analyzer/scapy depends only on media-gfx/imagemagick.
Comment 1 Jeroen Roovers (RETIRED) gentoo-dev 2010-04-12 11:14:37 UTC
Sorry about the mass reassignment, but this undertaking really shouldn't burden bug-wranglers further.
Comment 2 Mike Auty gentoo-dev 2011-03-13 15:48:04 UTC
Ok, sorry for the long delay, but this has now been fixed in the tree.